Bug 1013435 - References in the management console to projects' names have been changed and the same must be done in the documentation [NEEDINFO]
References in the management console to projects' names have been changed and...
Status: CLOSED NOTABUG
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity high
: ---
: EAP 6.2.0
Assigned To: Russell Dickenson
Russell Dickenson
:
Depends On: 999110
Blocks: 1003533
  Show dependency treegraph
 
Reported: 2013-09-30 00:46 EDT by Russell Dickenson
Modified: 2014-08-14 10:37 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 999110
Environment:
Last Closed: 2013-12-16 18:46:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
myarboro: needinfo? (rdickens)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-212 Major Resolved Remove project reference from UI 2014-08-14 10:37:20 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.